body {
	margin: 0px;
	text-align: left;
	font: 11px/19px Verdana;
	color: #000000;
	background: #002142;
}
.title { font-family: Verdana; font-size: 14px; 
font-weight: bold; color: #2C6DCB} .links { font-family: Verdana; font-size: 11px; font-weight: bold; color: #2A509C; text-decoration: 
underline} .links:hover { text-decoration: none ; color: #7EA0D9; font-family: Verdana; font-size: 11px; font-weight: bold} .subtitle 
{ font-family: Verdana; font-size: 13px; font-weight: 
bold; color: #2C6DCB} .text { font-family: Verdana; 
font-size: 11px; line-height: 19px; color: #000000} a:hover { color: #D07429; text-decoration: 
none} .footer { font-family: Verdana; font-size: 
12px; color: #2A509C; font-weight: normal; text-decoration: none} .footer:hover 
{ font-family: Verdana; font-size: 12px; font-weight: normal; text-decoration: none; color: #FFFFFF} 
/*********************************** FORM AND FORM ELEMENTS ***********************************/
.contactform{
 width:500px
}

.contactform label{
 clear:left;
 float:left;
 width:140px;
 padding-left:0px;
 margin-top:1px;
}

.contactform input, .contactform select, .contactform textarea{
 float:left;
 margin-bottom:15px;
 border:2px solid #89ADE4;
 padding:2px;
}
